drwxr-xr-x   2 ftp      ftp           512 Nov  4  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        220508 Mar 22  2008 sales-1.jpg
-rw-r--r--   1 ftp      ftp        225591 Mar 22  2008 sales-2.jpg
-rw-r--r--   1 ftp      ftp        247218 Mar 22  2008 sales-3.jpg
-rw-r--r--   1 ftp      ftp        226765 Mar 22  2008 sales-4.jpg
